/* CSS Document */
body{
	background:#d2deef url(http://ue1.17173.itc.cn/2011/yycs/bodyBg.jpg) center 34px no-repeat;}
	
h1 a{
	display:block;
	width:348px;
	height:285px;
	margin-left:200px;}
	
#header, #content{
	width:960px;
	margin:0 auto;}
	
#header{
	position:relative;
	}
	
.mainNav{
	padding-top:15px;
	margin-left:10px;
/*	*padding-top:15px;
	padding-top:15px\9;*/}
	
.mainNav ul li{
	float:left;
	margin:0 8px;}
	
.mainNav ul li a{
	font-size:16px;
	font-weight:bold;
	color:#ffee93;
	display:block;
	height:46px;
	float:left;
	line-height:46px;}
	
.mainNav ul li a:hover{
	text-decoration:underline;}
	
.subNav a, .subNav{
	color:#000;
	font-size:12px;}
	
.subNav a:hover{
	text-decoration:underline;}
	
.subNav div{
	margin-left:15px;
	height:24px;
	line-height:24px;}
	
.blue{
	color:#183975;}
	
.blue2{
	color:#037fd4;}
	
.grey{
	color:#727272;}
	
.channel, .channel a{
	font-size:12px;
	color:#4d1e70;}
	
.channel{
	padding-left:15px;
	margin-top:5px;}
	
.channel a{
	margin-left:20px;}
	
.channel a:hover{
	text-decoration:underline;}
	
.searchText{
	width:159px;
	height:19px;
	border:1px solid #a5a5b0;}
	
.searchBtn{
	width:42px;
	height:21px;
	border:none;
	margin:1px 0 0 5px;
	color:#61dcfc;
	background:url(http://ue1.17173.itc.cn/2011/yycs/btn.jpg) left top no-repeat;}
	
.mt3{
	margin-top:3px;}
	
.pl100{
	padding-left:100px;}
	
.loadInBox{
	position:absolute;
	top:290px;
	left:810px;}
	
.loadInBox a{
	display:block;
	width:115px;
	height:35px;
	margin-top:5px;}
	
.w722{
	padding:0 6px;
	width:710px;}
	
.w232{
	width:232px;}
	
.rightBox1{
	width:232px;
	overflow:hidden;
	padding-bottom:10px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/rightBottom1.jpg) center bottom no-repeat;}
	
.rightTitle1{
	width:232px;
	height:47px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/rightTitle1.jpg) center top no-repeat;}
	
.rightMain1{
	width:232px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/rightBox1.jpg) center top repeat-y;}
	
.rightBox2{
	width:232px;
	overflow:hidden;
	padding-bottom:9px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/rightBottom2.jpg) center bottom no-repeat;}
	
.rightTitle2{
	width:232px;
	height:46px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/rightTitle2.jpg) center top no-repeat;}
	
.rightMain2{
	width:232px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/rightBox2.jpg) center top repeat-y;}

.con_left{
	margin-top:10px;
	padding-top:5px;
	padding-bottom:10px;
	background:#ecf3f8;}
	
.con_right{
	margin-top:5px;}
	
.con_right h3{
	width:232px;
	text-align:center;
	padding-top:22px;
	color:#fff;
	font-size:14px;
	font-weight:bold;}
	
.con_right .rightBox2 h3{
	padding-top:20px;}
	
.recommend li{
	/*padding:10px 0 0 30px;*/}
	
.recommend a img{
	width:170px;
	height:59px;
	border:1px solid #fff;}
	
.recommend a{
	width:172px;
	height:61px;
	overflow:hidden;
	display:block;
	border:1px solid #000;
	margin:0 0 0 30px;}
	
.recommend p{
	padding-top:7px;}
	
.rightBox4{
	width:199px;
	border:1px solid #f3f0de;
	background:#daceb3 url(http://ue1.17173.itc.cn/2011/yycs/rightInBox.jpg) center top no-repeat;}
	
.rightBox3{
	width:201px;
	border:1px solid #707a93;
	margin:0 0 0 15px;}
	
.mt5{
	margin-top:5px;}
	
.rightBox4 h4{
	color:#13527a;
	font-weight:bold;
	font-size:12px;
	height:25px;
	line-height:25px;
	padding-left:22px;}
	
.rightBox4 ul{
	padding:0 10px;}
	
.rightBox4 ul li{
	float:left;
	padding:0 12px;}
	
.rightBox4 ul li a{
	font-size:12px;
	color:#523d19;}
	
.rightBox4 ul li a:hover{
	text-decoration:underline;}
	
.hotPost li a{
	font-size:12px;
	color:#000;}
	
.hotPost{
	padding:5px 20px 0 20px;}
	
.hotPost li a:hover{
	text-decoration:underline;}
	
.hotPost li{
	padding-left:7px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/listdot1.jpg) left center no-repeat;}
	
.offInfo li, .offInfo li a{
	font-size:12px;
	color:#000;}
	
.offInfo li a:hover{
	text-decoration:underline;}
	
.offInfo{
	padding:10px 20px 0 20px;}
	
.offInfo li{
	line-height:22px;}
	
.footerWrap{
	background:#1c2a49;
	padding-bottom:20px;}
	
.showlist{ padding:2px 5px 0 10px; margin:0 auto; }

.showlist li{height:20px;padding:2px 0 2px 10px; margin:0;background:url(http://ue1.17173.itc.cn/2011/yycs/listDot2.jpg) left center no-repeat;}

.showlist li,.showlist li a{line-height:20px; font-size:12px; color:#046bab; text-decoration:none;}

.showlist li a:hover{line-height:20px;text-decoration: underline;}

.showlist li span{ float:right; width:63px; font-size:12px; color:#046bab; height:20px; line-height:20px; text-align:center;}
	
#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 960px; padding: 10px 9px 0px; font-size: 12px; margin-top:10px;}
#footerLogo{ text-align: right; width: 250px; float: left; height:86px;background:url(http://ue1.17173.itc.cn/2011/yycs/footerlogo.jpg) right top no-repeat;}
#footerText{ margin: 0px 0px 0px 40px;padding-top:10px; float: left; width: 550px; }
#footerText{ text-align: left; line-height: 15px;  color: #787878; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #787878;}
#footerText a:hover{text-decoration:underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }	